from userbase import *
Timestamp = "10000"
class ShowClass(UserBase):
	def __init__(self, display, layermanager, srcuin, dstuin):
		UserBase.__init__(self, display, layermanager, srcuin, dstuin)

	def InitBodyElement(self):
		self.layerdist[120] = self.AddLayer(1000, 120, "item\\default\\GG\\默认前发_120.mif")
		self.layerdist[50] = self.AddLayer(1001, 50, "item\\default\\GG\\默认下身_50.mif")
		self.layerdist[60] = self.AddLayer(1002, 60, "item\\default\\GG\\默认上身_60.mif")
		self.layerdist[80] = self.AddLayer(1003, 80, "item\\default\\GG\\默认脸形_80.mif")
		self.layerdist[100] = self.AddLayer(1004, 100, "item\\default\\GG\\默认五官_100.mif")
